1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Tomcat 5: anyone has installed it?

Discussion in 'Plesk for Linux - 8.x and Older' started by pkiener, Feb 15, 2005.

  1. pkiener

    pkiener Guest

    0
     
    Hello
    I would like to upgrade tomcat to version 5. I don't use the tomcat servlet addon, I simply use tomcat for one site, so I don't need the extra license.
    I'm running Red Hat Entreprise Server 3.

    Has anyone done that?
    Is it safe for Plesk?

    Greetings
    Philippe
     
  2. pkiener

    pkiener Guest

    0
     
    Hello
    could some tell me if the rpm:
    psa-tomcat-configurator-7.0.2-rhel3

    is needed by Plesk? (I'm not using plesk jsp servlet addon)

    I need to remove it, as I have to remove tomcat4 rpm and then install the tar of tomcat 5-5

    Greetings
    Philippe Kiener
     
Loading...